[Pkg-alsa-devel] Bug#595252: vlc: Says "Please update alsa-lib"

Elimar Riesebieter riesebie at lxtec.de
Wed Sep 8 19:18:11 UTC 2010

tags 595252 pending

* Fabian Greffrath [100908 11:14 +0200]:
> Am 08.09.2010 10:17, schrieb Reinhard Tartler:
> >I think this bug now has enough information for our alsa maintainers to
> >judge if this is something that should go into squeeze, so I'm
> >reassinging to libasound2. Please keep us informed when these patches
> >hit sid/squeeze, we probably should then adapt the error message to
> >include the version of the fixed libasound2 package and this bug number.
> The first commit touches configure.in and thus triggers autoconf,
> which is quite invasive given the outdated autoconf (2.60) the
> upstream tarball uses. Maybe "-DHAVE_USELOCALE" should just be set
> unconditionally in debian/rules, but of course I leave this decision
> to the ALSA maintainers.

Patches applied.


  >what IMHO then?
  IMHO - Inhalation of a Multi-leafed Herbal Opiate ;)
              --posting from alex in debian-user--

More information about the pkg-multimedia-maintainers mailing list